.helping__heading-bottom {
    display: flex;
    gap: 18px;
    margin-top: 80px;
}

.helping__heading-text {
    max-width: unset;
}

.helping__content {
    padding: 55px 45px;
    background: #fff;
    border: 5px solid #235FFA;
}

.helping__heading-title {
    font-family: 'Podkova', sans-serif;
    font-weight: 600;
    /* max-width: 735px; */
    font-size: 6rem;
    leading-trim: NONE;
    line-height: 111%;
    color: #235FFA;
}

.helping__heading-bottom-text {
    padding: 16px 24px;
    border-radius: 30px;
    background: #EBF3FB;
}

.helping__heading-description {
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 130%;
    color: #230A96;
}

.helping__heading-description:not(:first-child),
.helping__heading-info-description:not(:first-child) {
    margin: 0;
}

.helping__heading-info {
    padding: 35px 45px;
    border-radius: 30px;
    background: #235FFA;
}

.helping__heading-info-description {
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 130%;
    color: #fff;
}

.helping__benefits-item {
    padding: 24px 18px;
    border-radius: 30px;
    background: #235FFA;
}

.helping__benefits-item-description {
    font-family: 'Geist';
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 130%;
    color: #FFFFFF;
}

.helping__benefits-list {
    grid-template-columns: repeat(3, 1fr);
}

.cases__content {
    padding: 55px 45px;
    border-radius: 30px;
    background: #fff;
    border: 5px solid #235FFA;
}

.cases__heading {
    flex-direction: column;
    gap: 24px;
}

.cases__title {
    max-width: unset;
    font-size: 6rem;
}

.cases__description {
    max-width: unset;
    padding: 0;
    border: unset;
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 2.3rem;
    line-height: 130%;
    color: #230A96;
    text-align: unset;
}

.cases__item {
    background: #EBF3FB;
    border-radius: 30px;
}

.cases__item-privacy {
    position: unset;
    padding: 0;
    background: unset;
    text-align: unset;
    font-family: 'Geist', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    text-transform: uppercase;
    color: #235FFA;
}

.cases__item-title {
    max-width: unset;
    font-family: 'Podkova', sans-serif;
    font-weight: 600;
    font-size: 4rem;
    line-height: 111%;
    color: #235FFA;
    text-transform: unset;
}

.swiper-slide.cases-slide {
    height: auto !important;
}

.cases__item-description {
    margin: 0;
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 2.3rem;
    line-height: 130%;
    color: #230A96;
}

.cases__controls .cases-prev,
.cases__controls .cases-next {
    border: 2px solid #235FFA;
    background: #fff;
}

.cases__controls .cases-prev path,
.cases__controls .cases-next path {
    stroke: #235FFA;
}

.work-details.--supporting .work-details__heading {
    flex-direction: column;
    gap: 32px;
}

.work-details.--supporting .work-details__info {
    flex-direction: row;
    gap: 18px;
    max-width: unset;
    padding: 0;
}

.work-details.--supporting .numbered-details__card-description {
    padding: 0;
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 2.3rem;
    line-height: 130%;
    color: #230A96;
}

section.work-details .numbered-details__card {
    flex-direction: column;
    padding: 24px 45px;
}

.work-details.--supporting .numbered-details__card-image {
    position: unset;
    z-index: unset;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 430px;
}

.work-details.--supporting .numbered-details__list-item-description {
    font-family: 'Geist', sans-serif;
    font-weight: 400;
    font-size: 2.3rem;
    line-height: 130%;
    color: #230A96;
}

.benefits p.benefits-item__title {
    word-break: break-word;
}

.hero.business .hero__content-image {
    transform: unset;
    width: 50%;
    right: 0;
}

.hero.business .hero__content-blocks {
    max-width: unset;
}

.hero.business .hero__content-blocks-question {
    padding: 10px;
    border-radius: 30px;
    gap: 10px;
}

.hero__content-blocks-benefits,
.hero.business .hero__content-blocks-question {
    background: #fff;
}

section.work-details .request {
    border-radius: 30px;
}

@media(max-width:1540px) {
    .helping__heading-description {
        font-size: 16px;
    }

    .helping__heading-info-description {
        font-size: 16px;
    }

    .helping__benefits-item-description {
        font-size: 16px;
    }
}

@media (max-width: 1400px) {
    .benefits p.benefits-item__title {
        font-size: 22px;
    }

    .benefits-item__top {
        /* flex-direction: column; */
    }
}


@media(max-width:1250px) {
    .helping__benefits-item-description {
        font-size: 2.8rem;
    }

    .helping__heading-info-description {
        font-size: 2.8rem;
    }

    .helping__heading-description {
        font-size: 2.8rem;
    }
}


@media (max-width: 1200px) {
    .helping__benefits-list {
        grid-template-columns: 1fr;
    }

    .helping__benefits-item {
        justify-content: flex-start;
        gap: 10px;
    }

    .benefits p.benefits-item__title {
        font-size: 24px;
    }
}

@media (max-width: 991px) {
    .helping__heading-bottom {
        flex-direction: column;
    }

    .helping__heading-info {
        max-width: unset;
    }

    .swiper-wrapper.cases-wrapper {
        flex-wrap: nowrap;
    }

    .work-details.--supporting .work-details__info {
        flex-direction: column;
    }

    .work-details.--supporting .numbered-details {
        max-width: unset;
    }

    .benefits-item__top {
        flex-direction: row;
    }

    .hero.business .hero__content-blocks {
        flex-direction: column;
    }
}

@media (max-width: 768px) {
    .cases__description {
        font-size: 14px;
    }

    .work-details.--supporting .benefits-item__title {
        font-family: 'Podkova', sans-serif;
        font-weight: 600;
        font-size: 25px;
        line-height: 111%;
        color: #FFFFFF;
        text-transform: unset;
    }

    .hero.business .hero__content-image {
        margin: 115px auto 0;
        width: 100%;
    }

    .hero.business .hero__content-blocks-question {
        padding: 30px 25px;
    }

    .helping__heading {
        margin-bottom: 20px;
    }

    .cases__title {
        margin-bottom: 0;
    }

    .cases__heading,
    .helping__heading-title {
        margin-bottom: 30px;
    }

    .work-details.--supporting .work-details__heading {
        gap: 0;
    }

    .helping__heading-bottom-text {
        padding: 0;
    }

    .hero.business .hero__content-blocks-question {
        max-height: unset;
        flex-direction: column;
        gap: 20px;
    }

    .hero.business .hero__content-blocks-question-icons {
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    .helping__heading-bottom {
        margin-top: 24px;
    }
}

@media (max-width: 576px) {
    .section-title {
        font-size: 35px;
    }

    .helping__content,
    .helping__heading-bottom-text,
    .helping__heading-info,
    .helping__benefits-item {
        padding: 30px 25px;
    }

    .helping__heading {
        margin-bottom: 30px;
    }

    .helping__heading-bottom {
        gap: 30px;
    }

    .helping__benefits-item-icon {
        max-width: unset;
        min-width: 40px;
        width: 40px;
        height: 40px;
    }

    .helping__benefits-item {
        align-items: center;
        gap: 15px;
    }

    .helping__heading-info-description,
    .helping__heading-description {
        font-size: 16px;
    }

    .helping__benefits-item-description {
        font-size: 14px;
    }

    .cases__content {
        padding: 35px 0 35px 20px;
    }

    .cases__title {
        margin-bottom: 0;
        padding-right: 20px;
    }

    .cases__heading {
        margin-bottom: 30px;
    }

    .cases__item-title {
        font-size: 25px;
    }

    .cases__item-info {
        gap: 15px;
    }

    .cases__item-privacy {
        font-size: 16px;
    }

    .cases__item-description {
        font-size: 16px;

    }

    .cases__description {
        padding-right: 20px;
    }

    .swiper-slide.cases-slide {
        padding: 30px 25px;
    }

    .work-details.--supporting .work-details__heading {
        gap: 30px;
    }

    .work-details__heading .section-title {
        margin-bottom: 0;
    }

    section.work-details .work-details__content,
    section.work-details .numbered-details__card {
        padding: 30px 25px;
    }

    .work-details.--supporting .numbered-details__card-description {
        font-size: 16px;
        line-height: 130%;
    }

    section.work-details .numbered-details__card {
        gap: 15px;
    }

    .work-details.--supporting .numbered-details__list-item-description {
        font-size: 14px;
    }

    .work-details.--supporting .numbered-details__list-item-number {
        min-width: 42px;
        min-height: 42px;
    }

    .numbered-details__list-item {
        padding: 20px;
        border-radius: 500px;
    }

    section.work-details .work-details__content {
        gap: 30px;
    }

    .benefits-item {
        gap: 20px;
    }

    section.work-details .article__share {
        flex-direction: column;
        gap: 15px;
    }

    .helping .helping__heading-bottom-text {
        padding: 0;
    }
}